Il primo framework per temi Full Site Editing.

E’ di recentissima uscita il primo framework completo per creare temi WordPress di nuova generazione.

Il framework in questione supporta in modo completo FSE di prossima uscita con la versione 5.9.0 di WordPress.

Inoltre è possibile utilizzarlo come tema classico, da adoperare con Gutenberg.

E’ uno dei pochissimi temi che supportano sia FSE che Woocommerce.

Già pronto per la 5.9.0 di WordPress in uscita a Gennaio.

Il link al loro sito.

 

Accedi gratis nei nostri gruppi di supporto su Facebook

Gruppo Facebook - Supporto WordPress

Supporto WordPress

Il gruppo dove trovi supporto su WordPress. Entra ora!

Potrebbe interessarti…

Problemi con il tuo sito? Contattaci subito e ottieni assistenza immediata o un preventivo su misura per te.

Contattaci subito e ottieni un preventivo di intervento su misura per te.

RICHIEDI LA NOSTRA ASSISTENZA